/**
 * 网站配置文件
 */

const config = {
  appName: '数优后台',
  appLogo: 'https://www.gin-vue-admin.com/img/logo.png',
  showViteLogo: true
}

export const viteLogo = (env) => {
  if (config.showViteLogo) {
    const chalk = require('chalk')
  
    console.log('\n')
  }
}

export default config
